uuid: 8fae4ede-7f7d-4ffb-834d-e0d631a2d0cc
langcode: en
status: true
dependencies:
  module:
    - file
    - node
id: node.field_header_background_video
field_name: field_header_background_video
entity_type: node
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
